package dev.fyloz.colorrecipesexplorer.model

import java.time.LocalDateTime
import javax.persistence.Column
import javax.persistence.Entity
import javax.persistence.Id
import javax.persistence.Table

@Entity
@Table(name = "configuration")
data class Configuration(
    @Id
    @Column(name = "config_key")
    val key: String,

    val content: String,

    @Column(name = "last_updated")
    val lastUpdated: LocalDateTime
)
